/* Blog Style layout */

.blogcontainer {
  display: flex;
  gap: 2%;
  flex-wrap: wrap;
  align-content: start;
  width:90%;
  margin-right:auto;
  margin-left:auto;
}

.blogitem:nth-child(1),
.blogitem:nth-child(4) {
  width: 100%;
  height: 5%;
}

.blogitem:nth-child(2) {
  flex-grow: 0;
  height: 66.67%;
  background-color: orangered;
  min-width:0%;
  max-width: 730px;
}

.blogitem:nth-child(3) {
  width: 33.33%;
  height: 75%;
  background-color: skyblue;
}

.blogimage {
  object-fit: contain;
}
/* Personal Profile */


